--- 
vendor: "ESRI"
id: "20"
title: "SlingertuinenMonumentaleBoerenerven"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STRAATNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HUISNUMMER: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  BOUWJAAR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ARCHITECT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VIJVER: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  GRACHT: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  OBJECTKODE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  PLAATSNAAM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  MONUMENT: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  INVENTARISATIE: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  KAART_1953: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  LUCHTFOTO_1953: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  LUCHTFOTO_2014: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ONTWERPER_AANLEG: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TEKENING_AANLEG: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  JAAR_AANLEG: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HISTORISCHE_FOTO: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  ARCHIEF: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  MONUMENTALE_BOMEN: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  KUNSTWERKEN: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  BEBOUWINGSTYPE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  BELANGRIJKSTE_FUNCTIE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  WEGBEPLANTING_HISTORIE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  KAART_1915: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  LUCHTFOTO_1932: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ONTWERPER_NIEUW: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TEKENING_NIEUW: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  JAAR_NIEUW: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STATUS_SLINGERTUIN: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  RELIËF: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  WEGBEPLANTING_HUIDIG: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  PADEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SOORTEN: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  JAAR_INVENTARISATIE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/20/queryables"